kunstmaan_node:
    show_add_homepage: false
    lock:
        enabled: true
    enable_permissions: false
    pages:
        App\Entity\Pages\WorkshopPage:
            hidden_from_tree: true
            name: Workshop Page
